## golang-github-xo-tblfmt 0.15.1

=== debian/changelog ===
golang-github-xo-tblfmt (0.15.1-1) unstable; urgency=medium

  * Upload to unstable

 -- Otto Kekäläinen <otto@debian.org>  Thu, 21 Aug 2025 23:16:48 -0700

golang-github-xo-tblfmt (0.15.1-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #1105844)

 -- Otto Kekäläinen <otto@debian.org>  Thu, 15 May 2025 20:42:41 +0000
