=== debian/control ===
Source: golang-github-xo-tblfmt
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-mattn-go-runewidth-dev,
 golang-golang-x-text-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-xo-tblfmt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-xo-tblfmt.git
Homepage: https://github.com/xo/tblfmt
XS-Go-Import-Path: github.com/xo/tblfmt

Package: golang-github-xo-tblfmt-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-mattn-go-runewidth-dev,
 golang-golang-x-text-dev,
 ${misc:Depends},
Description: Streaming, buffered table encoder for database results (library)
 This package provides a Go library for formatting and rendering tabular data
 into various output formats, such as plain text, CSV, or Markdown. It offers a
 flexible and customizable API for developers to create well-structured tables
 in command-line applications or other Go programs.
 .
 It includes the source code and development files for integrating the library
 into Go projects. With support for customizable column alignment, padding, and
 styling, it is ideal for generating readable and professional-looking table
 outputs in terminal-based tools or data processing applications.
