=== debian/rules ===
#!/usr/bin/make -f

# Build uses non-source code templates
export DH_GOLANG_INSTALL_EXTRA := templates

execute_before_dh_auto_configure:
	cp -av debian/vendor ./

execute_after_dh_clean:
	rm -rfv vendor/

%:
	dh $@ --builddirectory=debian/.build/upstream --buildsystem=golang
